Bug 1313101 - Typo in --os-variant details
Typo in --os-variant details
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
Depends On:
  Show dependency treegraph
Reported: 2016-02-29 19:04 EST by Brian Murray
Modified: 2016-03-05 16:13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-03-01 11:37:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Murray 2016-02-29 19:04:04 EST

The man page for virt-install contains the following text:

"Optimize the guest configuration for a specific operating system (ex. 'fedora18', 'rhel7', 'winxp'). While not requires, specifying this options is HIGHLY RECOMMENDED"

I believe it should be "While not requried".

Description of problem: Typo in the man of virt-instal

Version-Release number of selected component (if applicable):
Its in git master.

How reproducible: 100%
Comment 1 Cole Robinson 2016-03-01 11:37:11 EST
> I believe it should be "While not requried".

You have a typo in your typo fix :)

Thanks for the report, fixed upstream now:

commit 83bd112d06f327bf5e21ed8c6483b37012e46cc7
Author: Cole Robinson <crobinso@redhat.com>
Date:   Tue Mar 1 11:35:44 2016 -0500

    man: virt-install: Fix typo (bz 1313101)

Note You need to log in before you can comment on or make changes to this bug.